{% extends "bootstrap/base.html" %}
{% block title %}
	{{ title }}
{% endblock %}
{% block styles %}
	{{ super() }}
		<link rel="stylesheet"
			  href="{{ url_for('static', filename='home.css') }}"/>
{% endblock %}
{% block navbar %}
	<nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
		<div class="container">
			<div class="navbar-header">
				<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
					<span class="sr-only">Toggle navigation</span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
				</button>
				<a class="navbar-brand" href="#" >Wine Market</a>
			</div>
			<div id="navbar" class="navbar-collapse collapse">
				<ul class="nav navbar-nav">
					<li class="active">
						<a href="/">
							Accueil
						</a>
					</li>
					{% if current_user.is_authenticated() %}
						{% if current_user.username=="admin" %}
							<li><a href="/add_wine">Ajouter un vin</a></li>
						{% endif %}
					{% endif %}
				</ul>
				<ul class = "nav navbar-nav navbar-right">
					{% if current_user.is_authenticated() %}
						<li>
							<a href="/panier">
								Panier
							</a>
						</li>
						<li>
							<a>
								{{ current_user.username }}
							</a>
						</li>
						<li>
							<a href = "{{ url_for('logout') }}" title="Se déconnecter">
								<span class = "glyphicon glyphicon-log-out"></span>
							</a>
						</li>
					{% endif %}
					{% if not current_user.is_authenticated()  %}
						<li>
							<a href="/login">
								Se connecter
							</a>
						</li>
					{% endif %}
				</ul>
			</div>
		</div>
	</nav>
{% endblock %}
{% block content %}
	<div id="main" class="container theme-showcase" role="main">
		{% block main %}
		{% endblock %}
	</div>
{% endblock %}

